/* BUSINESS */

#busnav ul li { padding:0.5em; border: 1px solid #d9d6c7;display: inline; background: #820024;} 
#busnav a { text-decoration:none; color:#fff }
#busnav .last { background: #cccccc; color:#444; }
#busnav .last a { color:#444; }
#todolist ul li { padding:0.5em; margin:0 0 0.2em} 
#todolist a { color:#fff }
#recentactivity ul li { width:87%; padding:0.5em; border: 1px solid #d9d6c7; background: #F3EADB; margin:0 0 0.2em} 
#recentactivity .date {color:#820024; font-style: italic;}

#seoadvice { margin-bottom: 1.5em;}
#seoadvice .block { background: #f7f6f2; padding: 1em 10px; border: 3px solid #FFBB38; }

table, td, th { font-size: 100%; }
table.opening, table.paymentmethods { border-collapse: collapse; width: 100%; }
table.opening th, table.opening td { text-align: left; padding: 10px 10px;}
table.opening th.day { width: 130px; }
table.opening tr.highlight th, table.opening tr.highlight td { background: #fef8c6; }
table.opening tr.even td { background: #f7f6f2; }

table.paymentmethods td { width: 33%; padding: 0.3em 0; }
textarea.about { width: 100%; }

p  { margin: 1.55em 0; }